uuid: eae8bc1e-aaed-4ae4-8cd5-e0862c9af7ea
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: l88j1Jr2GTTbUXjOcRSlKx-LLsg0GsoG3ezYY8Ie4cs
id: default
label: Default
locked: true
delimiter: ', '
and: text
delimiter_precedes_last: never
el_al_min: 3
el_al_first: 1
